Bug 17091 - after going back to unslect fetchmailconf, still appears in dep. checking
Summary: after going back to unslect fetchmailconf, still appears in dep. checking
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-29 22:15 UTC by Stephen Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 21:56:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Brown 2000-08-29 22:15:46 UTC
I was installing pinstrips on an old box that will be used as a router/smtp
relay, and trying to slim down the total number of packages.
I had initally selected fetchmail and fetchmailconf.
The dep checking grinds away and said that I needed tk, and X11libs and
other stuff,
so I go back and unselect fetchmailconf. The dep runs again, and I get the
same thing
about fetchamilconf requiring tk.  I go back again to see if I had missed
it, but fetchmailconf is not selected. I end up saying ignore dependancies
and go on.

Comment 1 Michael Fulbright 2000-11-13 21:40:26 UTC
Passed to QA to reproduce.

Comment 2 Brock Organ 2000-11-13 21:56:43 UTC
fixed in the final version (Guinness) ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.